Andrew Hunt wrote:

> On Tue, 2003-08-12 at 18:16, Harry Ohlsen wrote:
> 
> 
>>I've already built and installed from source.
> 
> 
> If you've built the Ruby interpreter and all the libraries and
> extensions you need from source, then you don't need the Windows
> Installer.

Sorry, I should have been more specific.  I didn't build any extensions, just what came in the source tar ball.

Does that change your answer?

H.